.mypage-fistar-dashboard {
  .card-matching {
    margin-top: 70px;
    .process-myfistar {
      p {
        font-weight: 300;
      }
      .active {
        font-weight: 400;
      }
    }
    .process-myfistar {
      width: 100%;
      display: flex;
      align-items: center;
      background: #f1f9ff;
      justify-content: center;
      margin-top: 5px;
      padding: 18px 10px 18px 16px;
      @media screen and (max-width: 768px) {
        flex-wrap: wrap;
      }
      span {
        width: 35%;
        height: 1px;
        z-index: 999;
        background: #48bafd;
        position: relative;
        z-index: 1;
        @media screen and (max-width: 560px) {
          width: 20%;
        }
      }
      .icon-start {
        width: 20px;
        z-index: 1;
        &::before {
          width: 7px;
          height: 7px;
          background: #48bafd;
          border-radius: 50%;
          content: "";
          position: absolute;
          top: -3px;
          left: -6px;
        }
      }
      p {
        font-size: 12px;
        color: #48bafd;
        margin: 0 10px;
        font-weight: bold;
        text-align: center;
        @media screen and (max-width: 600px) {
          font-size: 10px;
        }
      }
      .active {
        color: #48bafd;
      }
      i {
        color: #48bafd;
        margin-top: 2px;
      }
    }
    .footer-card {
      @media screen and (max-width: 350px) {
        flex-wrap: wrap;
      }
      .item {
        width: 49% !important;
        padding: 24px 15px 24px 15px !important;
        height: auto;
        @media screen and (max-width: 350px) {
          width: 100%;
        }
        p {
          font-weight: 400;
        }
        span a {
          font-weight: 300;
          font-size: 14px;
        }
      }
    }
  }
  .my-fistar {
    .header-my-fistar {
      margin-bottom: 70px;
      h2 {
        color: #48bafd !important;
      }
      .list-amount {
        .item {
          text-align: center;
        }
        p span {
          background: #48bafd !important;
          color: #fff !important;
        }
        span {
          color: #48bafd !important;
        }
      }
      .closed {
        p span {
          background: #cccccc !important;
          color: #fff !important;
        }
        span {
          color: #cccccc !important;
        }
      }
    }
    .card-fistar {
      .item {
        .title {
          background: #f1f9ff;
          p a {
            color: #787878;
          }
        }
        .img-fistar {
          .overlay-fistar {
            background: #48bafd;
            &::after {
              border-left: solid #48bafd 14px;
            }
          }
          .over-flow {
            position: absolute;
            top: 20px;
            left: 20px;
            background: #0000008f;
            padding: 6px 17px;
            border-radius: 17px;
            font-size: 14px;
            cursor: pointer;
            i {
              color: #48bafd;
            }
            span {
              color: #fff;
            }
          }
        }
      }
      .amount-myfistar {
        margin-top: 5px;
        .list-item {
          display: flex;
          justify-content: space-between;
          flex-wrap: wrap;
          .item-amount {
            width: 49%;
            background: #f1f9ff;
            padding: 23px 15px 23px 15px;
            @media screen and (max-width: 600px) {
              width: 100%;
              margin-top: 5px;
            }
            .wf-item {
              display: flex;
              align-items: center;
              justify-content: center;
            }
            p {
              font-weight: 400;
              text-align: center;
              span {
                font-size: 20px;
                color: #48bafd;
                line-height: 0.5;
              }
            }
            span a {
              font-size: 14px;
              display: block;
              text-align: center;
              color: #48bafd;
              line-height: 0.5;
              font-weight: 300;
              pointer-events: none;
              cursor: default;
            }
            .right {
              margin-left: 10px;
              button {
                font-size: 12px;
                color: #fff;
                font-weight: 300;
                border-radius: 5px;
                background: #fc3667;
                border: none;
                padding: 3px 15px;
              }
            }
          }
        }
      }
      .footer-card {
        background: #f1f9ff;
        padding: 10px 0;
        .solical-myfistar {
          display: flex;
          justify-content: space-between;
          width: 100%;
          @media screen and (max-width: 600px) {
            flex-wrap: wrap;
          }
          .item-solical {
            width: 25%;
            @media screen and (max-width: 600px) {
              width: 49%;
              margin-bottom: 10px;
            }
            .icon-solical {
              a {
                display: block;
                img {
                  width: 24px;
                  height: 24px;
                  margin: 0 auto;
                  border-radius: 4px;
                  display: block;
                }
              }
              margin-bottom: 10px;
            }
            .texts {
              color: #fc3667;
            }
            button {
              padding: 0 10px;
              border-radius: 4px;
              border: 1px solid #fe9bb3;
              margin-top: 10px;
              display: block;
              font-size: 10px;
              width: 75px;
              color: #fc3667;
              margin: 0 auto;
              height: 34px;
              background: transparent;
              @media screen and (max-width: 768px) {
                padding: 0;
                width: 80%;
              }
            }
          }
        }
      }
    }
  }
  .q-a-fistar {
    .q-a-header {
      width: 100%;
      .message-q-a {
        .item-q {
          .user-name {
            background: #fc3667 !important;
          }
        }
        .message {
          background: #fc3667 !important;
          &::before {
            border-right: solid #fc3667 12px !important;
          }
        }
        .item-a {
          .message-a {
            a {
              color: #fc3667 !important;
            }
          }
          .user-name {
            color: #fc3667 !important;
          }
        }
      }
    }
    .left {
      height: 165.5vh !important;
      @media screen and (max-width: 1024px) {
        height: 100.5vh !important;
      }
    }
    .right {
      height: 165.5vh !important;
      @media screen and (max-width: 1024px) {
        height: 100.5vh !important;
      }
      @media screen and (max-width: 560px) {
        margin-top: 50px;
      }
    }
    .card-group {
      .card {
        width: 100%;
        border: none;
        margin-bottom: 50px;
        @media screen and (max-width: 768px) {
          width: 100%;
        }
        .image-covers {
          max-height: 280px;
          overflow: hidden;
          img {
            width: 100%;
            height: 100%;
            object-fit: cover;
            transition: 0.3s;
            &:hover {
              transform: scale(1.2);
            }
          }
        }
        .content-card {
          background: #fff;
          padding: 0 15px 30px 15px;
          @media screen and (max-width: 560px) {
            padding: 0 15px 30px 15px;
          }
          .information-user {
            width: 100%;
            img {
              width: 62px;
              height: 62px;
              top: -31px;
              border-radius: 50%;
              object-fit: cover;
              position: relative;
              left: 50%;
              margin-left: -31px;
            }
            .user-name {
              display: block;
              margin: 0 auto;
              margin-bottom: 20px;
              margin-top: -20px;
              h4 {
                font-size: 24px;
                font-weight: bold;
                color: #252525;
                text-align: center;
                @media screen and (max-width: 560px) {
                  font-size: 18px;
                }
              }
              p {
                text-align: center;
                span {
                  font-size: 14px;
                  color: #787878;
                  font-weight: 300;
                }
                .address {
                  position: relative;
                  margin-left: 10px;
                  &::before {
                    height: 60%;
                    top: 23%;
                    width: 1px;
                    content: "";
                    position: absolute;
                    background: #787878;
                    left: -6px;
                  }
                }
              }
            }
          }
          .text {
            font-size: 12px;
            color: #787878;
            font-weight: 300;
          }
          .date-more {
            display: flex;
            justify-content: space-between;
            align-items: center;
            .date {
              font-size: 12px;
              font-weight: 300;
              color: #aaaaaa;
              margin-top: 3px;
              span {
                position: relative;
                margin-left: 10px;
                &::before {
                  height: 50%;
                  top: 30%;
                  width: 1px;
                  content: "";
                  position: absolute;
                  background: #78787896;
                  left: -6px;
                }
              }
            }
          }
          a {
            color: #48bafd;
            text-decoration: underline;
            font-size: 12px;
          }
        }
        .footer-card {
          padding: 0 15px 30px 15px;
          background: #fff;
          @media screen and (max-width: 560px) {
            padding: 0 15px 30px 15px;
          }
          .flow-solical {
            display: flex;
            .icon-solical {
              margin-right: 20px;
              img {
                width: 24px;
                height: 24px;
              }
            }
            .list-footer {
              display: flex;
              align-items: center;
              justify-content: space-around;
              .item {
                margin-right: 30px;
                display: flex;
                align-items: flex-end;
              }
              a i {
                font-size: 12px;
                color: #252525;
                margin-right: 5px;
              }
              span {
                color: #252525;
                font-weight: 300;
                font-size: 12px;
              }
            }
          }
        }
      }
    }
  }
}
.mypage-fistar-dashboard .item.wf-item-matching .title a {
  width: 100% !important;
}
